@charset "gb2312";
/* CSS Document  SKCMS.NET*/ 
#skheader {    height:90px;  overflow:hidden;  }  
#sknav .nav{ line-height:38px; background-image:none;  width:998px;height:38px;margin-top:0px;margin-bottom:0px;margin-left:auto;margin-right:auto; background:url(../images/img_06.jpg) right top no-repeat;}  
#sknav .nav h3{ font-family:Arial;font-size:14px; letter-spacing:0px;}  
#sknav .nav .m{text-align:center;display:inline; width:166px;float:left; text-transform:uppercase;  position:relative; background:url(../images/img_06.jpg) left top no-repeat; } 
#sknav .nav h3 a{ line-height:16px;color:#b2b2b2; display:block; height:16px;padding-top:12px;padding-bottom:12px;padding-left:0px;padding-right:0px;  z-index:1;  }  
#sknav .nav .on h3 a{ color:#FFFFFF; font-weight:bold;}  
#sknav .nav .on h3 a i{ behavior:url(../images/css3.htc);opacity:0.80;filter:alpha(opacity = 80); }
#sknav .nav .sub{ font-size:11px; line-height:25px; background-color:#525252; display:none; width:230px; text-indent:20px; text-align:left; float:left;padding-top:10px;padding-bottom:10px;padding-left:0px;padding-right:0px;  position:absolute;top:40px;left:0px;  }  
#sknav .nav .sub li a{ color:#f5f5f5;  display:block;     }  
#sknav .nav .sub li a:hover{ color:#ffffff; background-color:#a30606;}  
#sknav { background:#231f20;}  
#skheaderbox { background:url(../images/img_01.jpg) left bottom repeat-x;}  
#indexflash {background-color:#ffffff;}  
#skpage {background-color:#ffffff;} 




 
body {
	font-size: 12px;
	padding: 0px;
	margin: 0px;	font-family: Helvetica, Arial, sans-serif;
	background:url(../images/BODY_BG.jpg) center top no-repeat;
	}
.el_classimg {clear: both;padding-top: 2px;text-align: center;	margin: auto;}
.sknewico {background-color: #999999;}
.skhotico {background-color: #CC0000;}
.sktjico {background-color: #FF0000;}
.sktopico {background-color: #FF9900;}

img {border: 0px;}
ul,li,h1,h2,h3,h4,p ,dl,dt,dd,input,form{padding:0;margin:0;list-style-type: none;}
a:link {color: #666666;text-decoration: none;}
a:visited {color: #666666;text-decoration: none;}
a:hover {color: #CC0000;}
h3{ font-size:13px;font-family:Verdana,Arial, Helvetica, sans-serif; font-weight:100;}
em,i {font-style: normal;line-height: normal;}
.red {color: #CC0000;}
.hidden {display: none;}
 
.left {	float: left;}
.right {float: right;}
.clear { clear:both; height:0; font-size: 1px; line-height: 0px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{  position:relative; z-index:1;    }

.infolist {}
.infolist li{line-height: 23px;white-space: nowrap;overflow: hidden;}
.infolist li .date{float: right; }
.left_box {float: left;margin: 10px 15px 8px  0px;}
.white_bj {background: #fff;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));background: -moz-linear-gradient(top,  #fff,  #ededed);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');}
 
 
 
/* 选项卡 css */
.skcss_tabbox{   border-top:2px solid #c00;  margin-bottom: 10px; }
.skcss_tabbox .hd{ line-height:35px; height:35px; border-bottom:1px solid #C8D1D5;  position:relative; padding-right:10px;  border-left:1px solid #ddd; border-right:1px solid #ddd;}
.skcss_tabbox .hd ul{ z-index:0; position:absolute; height:36px;  overflow:hidden; zoom:1; }
.skcss_tabbox .hd li{float:left;padding:0 35px;cursor:pointer;margin-left:-1px;border-left:1px solid #C8D1D5;	font-size: 16px;}
.skcss_tabbox .hd li.on{  z-index:0; font-weight:bold; height:36px;line-height:36px;background:#fff; border:1px solid #C8D1D5; border-top:0;border-bottom:1px solid #fff; font-weight:bold; color:#c00;}
.skcss_tabbox .bd{border:1px solid #ddd;border-top:0;padding-bottom: 20px; background-color: #FFFFFF;}
.skcss_tabbox .tab_list{overflow:hidden;	 }
 
 

/* 滚动 css */
	.skcss_gd{overflow:hidden;background-color: #FFFFFF;border: 1px solid #CCCCCC;margin-bottom: 10px; }
	.skcss_gd .hd{height:22px;line-height:22px;overflow:hidden;	padding: 10px; border-bottom: 1px solid  #CCCCCC;}
	.skcss_gd .hd h2{ float:left; font: 15px Arial,Helvetica,sans-serif; color: #072; margin: 0 0 12px 0; }
	.skcss_gd .hd h2 a{ color:#37A; font-size:12px; margin-left:10px;  }
	.skcss_gd .hd .next,
	.skcss_gd .hd .prev{ float:right; display:block; width:18px; height:18px; background: url(left_right.gif) no-repeat -6px -7px; overflow:hidden; margin-right:6px; cursor:pointer; }
	.skcss_gd .hd .next{ background-position:-34px -7px; }
	.skcss_gd .hd .prevStop{ background-position:-6px -40px; cursor:default; }
	.skcss_gd .hd .nextStop{ background-position:-34px -40px; cursor:default; }
	.skcss_gd .hd ul{ float:right; margin:6px 6px 0 0; zoom:1; }
	.skcss_gd .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(switch_dot_small.jpg) no-repeat 0 0; }
	.skcss_gd .hd ul li.on{ background-position:-12px 0; }
	.skcss_gd .bd{  padding-bottom: 20px;}
	.skcss_gd .bd ul{ overflow:hidden; zoom:1; }
 
 
 /* 排行 css */
	.skcss_hotpro{border: solid 1px #DDD;font-family:Arial;background-color: #FFFFFF;margin-bottom: 10px; }
	.skcss_hotpro h3 {height: 35px;	line-height: 35px;border-bottom: solid 1px #ccc;padding-left: 10px;color: #333;font-weight: bold;	font-size: 16px;}
	.skcss_hotpro ul {zoom:1;margin: 2px;}
	.skcss_hotpro ul li {position: relative;height: 35px;line-height:35px;margin: 0px 0px 1px 0px;background-color: #F6F6F6;padding: 1px;border-top: 1px   solid  #E6E6E6;}
	.skcss_hotpro ul li img { width: 90px; height: 90px; vertical-align:middle; }
	.skcss_hotpro .pic_r { position: absolute; left: 100px; top: 0; line-height: 24px ;	padding: 3px;}
	.skcss_hotpro .pic_r em { color: #c00; display: block; font-style:normal; }
	.skcss_hotpro .pic_r i { font-style: normal; display: block }
	.skcss_hotpro ul li p { clear: both; height: 30px; overflow: hidden }
	.skcss_hotpro .dis_pi {display: none;}
	.skcss_hotpro ul .last { border-bottom:0;  }
	.skcss_hotpro .on { height: 125px; position: relative; line-height: 30px;   }
	.skcss_hotpro .on .dis_pi { display: block }

 /* 文章选项卡 css */
	.hasMoreTab{  font-family:"Microsoft YaHei"; border:1px solid #C8D1D5;margin-bottom: 10px; }
	.hasMoreTab .hd{ line-height:35px; height:35px; border-bottom:1px solid #C8D1D5;    position:relative; padding-right:10px;  }
	.hasMoreTab .hd .more{ float:right; }
	.hasMoreTab .hd ul{ z-index:5; position:absolute; height:36px;  overflow:hidden; zoom:1; }
	.hasMoreTab .hd li{ float:left;  padding:0 10px; cursor:pointer; margin-left:-1px;  }
	.hasMoreTab .hd li.on{ font-weight:bold; height:35px; line-height:35px; background:#fff;border:1px solid #C8D1D5;border-top:0;border-bottom:1px solid #fff; font-weight:bold;color:#c00;  }
	.hasMoreTab .bd{padding:10px;clear:both;position:relative;line-height: 20px;background-color: #FFFFFF;}
	.hasMoreTab .bd h2{ font-size:14px; }
	.hasMoreTab .bd p{color:#999;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCCCCC;padding-bottom: 5px;}
	.hasMoreTab .bd p a{ color:#c00;  }
	.hasMoreTab .bd ul {margin-top: 8px;}
 
 

 /* 幻灯片 css */
    .sideflash{width:228px;height:160px;overflow:hidden;position:relative;border:1px solid #ddd;	margin-bottom: 10px;}
	.sideflash .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
	.sideflash .hd ul{ overflow:hidden; zoom:1; float:left;  }
	.sideflash .hd ul li{ float:left; margin-right:3px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
	.sideflash .hd ul li.on{ background:#f00; color:#fff; }
	.sideflash .bd{ position:relative; height:240px; z-index:0;   }
	.sideflash .bd .con{ position:relative; z-index:1; }
	.sideflash .bd li{ vertical-align:middle; }
	.sideflash .bd img{ width:228px; height:160px; display:block;  }
	.sideflash .bd .title{ position:absolute; z-index:1; bottom:0; left:5px; height:24px; line-height:24px;  }
	.sideflash .bd .title a{ color:#fff;  }
	.sideflash .bg{ display:block;  position:absolute; bottom:0; left:0; width:320px; height:24px; background:#000;  filter:alpha(opacity=50);opacity:0.5;   }

 /* 左右大按钮 css */

 
	.picScroll{   border:1px solid #ddd;  margin-bottom: 10px;background-color: #FFFFFF;}
	.picScroll .hd{height:36px;line-height:35px;padding:0 15px; border-bottom: 1px solid #CCCCCC;}
	.picScroll .hd h2{ font-family: "Microsoft YaHei"; font-size: 16px; float: left; margin-right: 15px; }
	.picScroll .hd span{float: right;}
	.picScroll .bd{ position:relative;  }
	.picScroll .prev,.picScroll .next{ position: absolute; top: 44px; left:-1px; display: block; width: 26px; height: 64px; background: url(slide_tigger.png) 0 -65px; z-index: 9; overflow: hidden; }
	.picScroll .next{ left:auto; right:-1px; background-position: -26px -65px; }
	.picScroll .prev:hover{ background-position:0 -130px; }
	.picScroll .next:hover{ background-position:-26px -130px; }
	.picScroll .prevStop{ background-position:0 -65px !important; }
	.picScroll .nextStop{ background-position:-26px -65px !important; }
 
	.picScroll .scrollWrap{ padding-left:33px;padding-right:30px  }
	.picScroll ul{ overflow:hidden; zoom:1; }
	.picScroll li{ width:155px; margin: 15px 25px 10px 0; position:relative; float:left; display:inline; }
	.picScroll li .pic {position:relative;display:block;overflow:hidden;margin-bottom:6px;}
	.picScroll li .pic img {display:block;background:#ddd;height: 113px;width: 150px;}
	.picScroll li p {height:45px;margin-top:5px;color:#999;line-height:15px;overflow:hidden;}
	.picScroll li .txt1 a{color:#333;}
	.picScroll li .movielist_tt {position:relative;height:16px;line-height:16px;padding-right:30px;overflow:hidden;position:relative;}
	.picScroll li .movielist_tt a {font-size:14px;}
	.picScroll li .score {color:#FF6600;font-family:Arial;position:absolute;top:0;right:10px;}


 /* 首页侧边导航 */
 .nav_Bg{background:url(../images/nav.png) left top no-repeat; text-indent:10px; margin-top:10px; margin-right:10px; width:226px; height:28px; line-height:28px;}


 /* 侧边导航 */
.classmenudiv {background-color: #FFFFFF;	margin-bottom: 10px;}
.classmenudiv .classtitle{
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	height: 35px;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;}
.classmenudiv .classmenubox{padding: 1px;	border: 1px solid #CCCCCC; }  
ul#classmenu .hide {display: none; }	
ul#classmenu, ul#classmenu ul { list-style-type:none;  margin: 0; padding: 0; }
ul#classmenu a { display: block; text-decoration: none;	}
ul#classmenu li a {color: #333333;line-height: 36px;height: 36px;padding-right: 15px;padding-left: 15px;background-color: #EEEEEE;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #DDDDDD;border-bottom-color: #FFFFFF;}
ul#classmenu .liselected {color: #333333;background-color: #eeeeee;}
ul#classmenu li a:hover {background-color: #EAEAEA;color: #333333;}
ul#classmenu li ul{	border-top-width: 1px;	border-top-style: solid;	border-top-color: #E0E0E0;}
ul#classmenu li ul li a {color: #000;padding-left: 20px;line-height: 30px;height: 30px;background-color: #FFFFFF;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
ul#classmenu li ul li a:hover {border-left: 5px #000 solid; padding-left: 15px;}
ul#classmenu li ul .ulselected  a{background-image: url(el.png);	background-repeat: repeat-x;background-position: left -175px; border-left: 5px #006699 solid; padding-left: 15px;}	

	
.skcss_divbox {border: 1px solid #CCCCCC;margin-bottom: 10px; }
.skcmss_title {font-size: 16px;line-height: 30px;font-weight: bold;height: 30px;}
.skcmss_title span{float: right;font-size: 12px;font-weight: normal;line-height: 30px;}
.l0 {float: right;width: 375px;}
.l1 {width: 375px;margin-right: 375px; }
.divtitle {background-color: #F2F2F2;}
.divtitle h1,.divtitle h2,.divtitle h3,.divtitle h4{line-height: 35px;height: 35px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCCCCC;padding-left: 10px;font-size: 16px;}
.divtitle span{float: right;	line-height: 35px;padding-right: 10px;}

.skcss_divbox .picList{ overflow:hidden; zoom:1; }
.skcss_divbox .picList li{float:left;display:inline;}
.skcss_divbox .picList li img{width:155px;height:109px;margin: 10px;}
.skcss_divbox ul{padding-right: 10px;padding-left: 10px;}
.skcss_pagebox {padding: 10px;margin-bottom: 10px;line-height: 23px;border: 1px solid #CCCCCC;}
 .skcss_pageboxno{	padding: 10px;margin-bottom: 10px;line-height: 23px; }

 /*产品容器*/
.probox{float:left;overflow: hidden;padding: 4px;background-color: #F0F0F0;display:inline;position:relative;width: 152px;margin: 20px 0px 0px 24px;}  
.probox .skchom_ico{color: #FFFFFF;height: 20px;width: 30px;position: absolute;top: 5px;right: 5px;z-index: 1;text-align: center;line-height: 20px;border-radius: 15px;filter:Alpha(opacity=70); -moz-opacity:7.0; /* Moz + FF */opacity: 7.0;  }
.probox .ver_pic{width:150px;height:150px;text-align:center;position:relative;	display:table-cell;	vertical-align:middle;padding:1px;}
.probox .ver_pic .subpic{*position:absolute;top:50%;left:50%;}
.probox .ver_pic .subpic img{*position:relative;top:-50%;left:-50%;}
.probox .p-name{ word-break:break-all; word-wrap: break-word;  background-color: #666666;line-height: 30px;height: 30px;padding-right: 5px;padding-left: 5px;overflow: hidden;margin-top: 5px;}
.probox .p-name a{	color: #FFFFFF; }
.probox .p-tools{padding: 2px;line-height: 28px;	height: 28px;}






 /* 询盘 */
	#cpBox{border:2px solid #eee;margin:20px 20px 5px 20px;}
	#ComparBox { border:2px solid #eee; background:#FFF;width:180px; margin:0px auto; padding:8px;	z-index: 888;}
	#ComparBox ul{ margin:0px; padding:0px; list-style:none;}
	#ComparBox ul li{height: 48px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #E4E4E4;overflow: hidden;padding-top: 3px;	padding-bottom: 3px;}
	#ComparBox ul li .imgphoto{padding: 2px;border: 1px solid #E4E4E4;float: left;margin-right: 5px;}
    #ComparBox ul li .delbast{color: #CC0000;} 
	#ComparBt{ padding:5px 10px; line-height:20px; text-align:center;}
	#ComparBt a{border:1px solid #eee;font-weight:bold;padding:5px;background-image: url(Elcms.png);background-repeat: repeat-x;background-position: center -120px;}
	#ComparBt a:hover{border:1px solid #900; }
	#ComparBox #title{border-bottom:2px solid #eee;font-weight:bold;text-align:center;line-height:25px;background-color: #F6F6F6;}
	#Comparmain{ padding:10px 5px;}
	
	
 /*图库页*/
	.elsideimg{ position: relative; border: 1px solid #dcdddd; padding: 4px; height:570px;overflow: hidden;  }
	.elsideimg .bigImg{ position: relative;text-align: center;}
	.elsideimg .bigImg li img{ vertical-align:middle;    }
    .elsideimg .pic{width:720px;height:500px;text-align:center;position:relative;display:table-cell;vertical-align:middle;border: 1px solid #CCCCCC;}
    .elsideimg .pic .picth{*position:absolute;top:50%;left:50%;}
    .elsideimg .pic .picth img{*position:relative;top:-50%;left:-50%;}
	.elsideimg .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }
	.elsideimg .smallScroll{height: 47px;margin-bottom: 10px;margin-top: 1px;background-color: #F3F3F3;padding: 5px;}
	.elsideimg .sPrev,.elsideimg .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(elgd.png) no-repeat 0 0; }
	.elsideimg .sNext{ background-position: -17px 0;}
	.elsideimg .sPrev:hover{ background-position: 0 -48px;}
	.elsideimg .sNext:hover{ background-position: -17px -48px;}
	.elsideimg .smallImg{float:left;display:inline;overflow: hidden;width: 678px;margin-top: 0;margin-right: 6px;margin-bottom: 0;margin-left: 6px;}
	.elsideimg .smallImg ul{ height:54px;  width: 9999px; overflow: hidden; }
	.elsideimg .smallImg li{ float: left; padding: 0 4px 0 0; width:62px; cursor:pointer;  display: inline;  }
	.elsideimg .smallImg img{ border: 3px solid #dcdddd; width:60px; height:45px;  }
	.elsideimg .smallImg .on img{border: 3px solid #FF0000;}
	.elsideimg .pageState{ position: absolute; top: 80px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
	.elsideimg .pageState span{ color: #f00; font-size: 16px;}
	

.column_m{  width:710px; float:left; overflow:hidden;}
.column_m .bt{ height:27px; line-height:20px; background:url(../images/title792.jpg) no-repeat 0 0; text-indent:0; position:relative;}
.column_m .bt h4{ font-size:14px; color:#09731A; padding-left:20px;}
.column_m .bt span{ position:absolute; right:0; top:0;}
.column_m .nr ul{ width:710px; float:left;  overflow:hidden; }
.column_m .nr li{ margin-top:10px; margin-right:20px; width:210px; overflow:hidden; border:#CCCCCC 1px solid; padding:2px; float:left;}
.column_m .nr li a:hover{ color:#FFA605; text-decoration:underline; }
.column_m .nr li span{ position:absolute; right:0; top:0; color:#999; }
.column_m .nr img{ width:210px; height:160px; }
.pagelink{ float:left; width:100%; height:26px; line-height:26px; background-color:#dedede; margin:20px 0 0 0; padding:0 10px;}
.pagelink a, .pagelink span{ padding:0 3px;}
.pagelink a.on, .pagelink a:hover{ color:#F9003B;}

 /*分页列表*/
.sklistarr {line-height: 25px;height: 25px;font-size: 13px;}
.sklistarr .titme{float: right;color: #999999;}
.listarr5,.listarr10,.listarr15,.listarr20,.listarr25{margin-bottom: 10px;padding-bottom: 10px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCCCCC;}
.downlist {line-height: 23px;font-size: 13px;color: #999999;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;padding-top: 5px;padding-bottom: 5px;}
.downlist a{	font-size: 14px;font-weight: bold;color: #000000;}
.eltable {width: 100%;border: 1px solid #CCCCCC;}
.eltable .skchom_ico{color: #FFFFFF;height: 20px;width: 30px;z-index: 1;text-align: center;	line-height: 20px;border-radius: 15px;padding: 3px;}
.eltable .title{line-height: 30px;height: 30px;font-weight: bold;font-size: 13px;}
.eltable td{padding-right: 3px;	padding-left: 3px;border: 1px solid #E7E7E7;} 
.eltable .bj1 td{	background-color: #F3F3F3; }



/* 图片分页 */
.skimglist {margin: 13px;float: left;height: 201px;width: 210px;padding: 3px;border: 1px solid #CCCCCC;}
.skimglist .subtitle{line-height: 20px;clear: both;display: block;margin-top: 2px;padding-right: 3px;padding-left: 3px;color: #CCCCCC;background-color: #333333;}
.skimglist .subtitle a{display: block;font-weight: bold;color: #FFFFFF;}
.skimglist .photo_pic{width:210px;height:158px;text-align:center;position:relative;display:table-cell;vertical-align:middle;}
.skimglist .photo_pic .subpic{*position:absolute;top:50%;left:50%;}
.skimglist .photo_pic .subpic img{*position:relative;top:-50%;left:-50%;}
 
 
/* 视频分页 */
.skvideolist {margin: 11px;float: left;height: 203px;width: 214px;padding: 4px; } 
.skvideolist .subtitle{line-height: 20px;clear: both;display: block;margin-top: 2px;padding-right: 3px;padding-left: 3px;color: #333333;}
.skvideolist .subtitle a{display: block;font-weight: bold; }
.skvideolist .photo_pic{width:210px;height:150px;text-align:center;position:relative;display:table-cell;vertical-align:middle;padding: 1px;border: 1px solid #CCCCCC;}
.skvideolist .photo_pic .subpic{*position:absolute;top:50%;left:50%;}
.skvideolist .photo_pic .subpic img{*position:relative;top:-50%;left:-50%;}



/* 产品图片缩放 */
.ver_pic{width:140px;height:140px;text-align:center;position:relative;display:table-cell;vertical-align:middle;}
.ver_pic .subpic{*position:absolute;top:50%;left:50%;}
.ver_pic .subpic img{*position:relative;top:-50%;left:-50%;}
 

 /*内容页*/
.skcmscontinfo {text-align: center; border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCCCCC;padding-top: 10px;padding-right: 10px;padding-bottom: 25px;
padding-left: 10px;margin-top: 5px;margin-right: 5px;margin-bottom: 20px;margin-left: 5px; overflow:hidden;}
.skcmscontinfo  h1{font-family: "微软雅黑", "黑体", "Brain Damage";font-size: 16px;line-height: 40px;height: 40px;}
.skcmscontinfo span{text-align: center;margin-right: 10px;margin-left: 10px;}
.skcmsnext {height: 20px;margin-top: 15px; padding: 5px;border: 1px solid #CCCCCC; }
.skcmsnext span{display: block;width: 50%;white-space: nowrap;overflow: hidden;}


/*分页样式 */
DIV.skpage{TEXT-ALIGN:center;clear:both;padding: 10px;margin: 20px 10px 10px 10px;  }
DIV.skpage A{MARGIN:2px;COLOR:#333333;TEXT-DECORATION:none;border:1px solid #CCCCCC;font-size:13px;font-style:normal;font-weight:normal;padding: 5px 8px 5px 8px;background-color: #F9F9F9;}
DIV.skpage A:hover{COLOR:#000000;border:1px solid #CCCCCC;background-color: #D0D0D0;}
.skpage i{	padding: 5px 8px 5px 8px;FONT-WEIGHT:bold;MARGIN:2px;COLOR:#fff;BACKGROUND-COLOR:#333333;border:1px solid #333333;font-style:normal}
DIV.skpage SPAN.disabled {BORDER-RIGHT: #eee 1px solid;PADDING-RIGHT: 5px;BORDER-TOP: #eee 1px solid;PADDING-LEFT: 5px;PADDING-BOTTOM: 2px;MARGIN: 2px;BORDER-LEFT: #eee 1px solid;COLOR: #ddd;PADDING-TOP: 2px;BORDER-BOTTOM: #eee 1px solid;background-color: #FFFFFF;}
DIV.skpage INPUT{border: 1px solid #CCCCCC;margin: 0px;padding: 0px;} 
.skcss_main {
	clear: both;
	width: 1000px;
	margin: auto;
}




#skheader {
 
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#sknav {
	margin: auto;
	height: 40px;
    background-color: #CCCCCC;}
#indexflash {
	background-color: #fff2f2;
 
}
#classimg {
	margin: auto;
	width: 1000px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#skmain {
	width:1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto; height:auto ; 
 
 
}
#skmain-1 {
	float: right;
	width: 230px;
 
}
#skmain-2 {
  margin-right:240px !important; margin-right:237px;
 
}

#skmain-3 {
 
}
#skfooter {
 
 
	width: auto;
 
}


.el_location {
	line-height: 35px;
	height: 35px;
	padding-left:10px;
	font-size: 13px;
	color: #666666;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.el_location a{	color: #666666;} 

	
#indexlinks .textlink {border-top-width: 1px;border-top-style: dashed;	border-top-color: #CCCCCC;	margin-right: 10px;margin-left: 10px;line-height: 21px;clear: both;padding-top: 5px;padding-bottom: 8px;}
#indexlinks .textlink a{padding-right: 5px;padding-left: 5px;}
#indexlinks .linkdivbox li{float:left;width:145px;overflow:hidden;display:inline;position:relative;height:60px;margin-top:10px;margin-right:1px;margin-bottom:10px;margin-left:15px;padding:2px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}#indexlinks .linkdivbox li .subsummary{height:30px;line-height:30px;overflow:hidden;border-top:solid 1px #ddd;padding-top:0;padding-right:5px;padding-bottom:0;padding-left:5px;text-align:center;}#indexlinks .linkdivbox li .subsummary a{font-size:12px;text-decoration:none;color:#3366cc;}#indexlinks  .linkdivbox .ver_pic{width:142px;height:50px;background-color:#FFFFFF;text-align:center;position:relative;display:table-cell;vertical-align:middle;padding:2px;}
.linkdivbox .ver_pic .subpic{*position:absolute;top:50%;left:50%;}
.linkdivbox .ver_pic .subpic img{*position:relative;top:-50%;left:-50%;}
.sitemap {padding: 10px;}
.sitemap li{margin: 5px;border: 1px solid #CCCCCC;clear: both;padding-right: 10px;padding-left: 10px;background-image: url(el.png);	background-repeat: repeat-x;background-position: left -40px;line-height: 35px;height: 35px;}
.sitemap ul li{margin: 5px;border: 1px solid #CCCCCC;float: left;display: block;clear: none;line-height: 30px;background-image: url(el.png);background-repeat: repeat-x;background-position: left -210px;height: 30px;padding-right: 5px;padding-left: 5px;}

.skbox .hd{overflow:hidden;height:35px; border-bottom-width: 1px;	border-bottom-style: solid;border-bottom-color: #E0E0E0;}
.skbox h3{line-height: 35px;float: left;height: 35px;padding-left: 20px;display: inline;	font-size: 18px;font-weight: bold;background-image: url(ico.png);	background-repeat: no-repeat;background-position: 5px -240px;}
.skbox .hd .prev,.skbox .hd .next{ display:block;  width:15px; height:15px; line-height:12px; float:right; margin-right:10px; margin-top:8px;  overflow:hidden;   cursor:pointer; background:url("ico.png") no-repeat;	background-repeat: no-repeat;background-position: center -52px;}
.skbox .hd .next{background-image: url(ico.png);background-repeat: no-repeat;background-position: center -12px;}
.skbox .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
.skbox .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);}
.skbox .hd ul li.on{ background:#f00;  }




#skheader  #logo {margin-right: 520px;}
.headright {float: right;width: 500px;text-align: right;line-height: 23px;padding: 8px;}
.elsearch {float: right;	padding: 5px 5px 5px 10px; overflow:hidden;}
.elsearch .search_form{position:relative; height:24px;display:inline-block;}
.elsearch .search_form:hover{-webkit-box-shadow:0 0 3px #999;-moz-box-shadow:0 0 3px #999} 
.sinput{float:left; width:178px; height:24px; line-height:24px;  color:b3b3b3; padding-left:5px; border:0px solid #999; border-radius:2px 0 0 2px; background:url(../images/img_05.png);} 
.sbtn{float:left; width:68px; height:24px; padding:0 12px; margin-left:-1px;  border-radius:0 2px 2px 0; border:0px;  background:url(../images/search.png) left top no-repeat; cursor:pointer;  display:inline-block; font-size:12px; vertical-align:middle; color:#f3f7fc; } 
.elsearch.sbtn:hover{background:#4084f2} 



/* 底部样式 */
 .skfoot {clear: both; background-color:#1b1b1b; border-top:#3f3f3f 1px solid; }
 .skfoot .warp{	margin: auto; repeat-x;background-position: center top;width: 970px;line-height: 25px;text-align:left;color: #999999;padding-top: 15px;padding-bottom: 25px; background:url(../images/img_10.png) right center no-repeat;}.footnav {line-height: 30px;text-align: center;margin: auto;height: 20px;color: #999999;}
.footnav a{margin-right: 3px;margin-left: 3px;font-size: 13px;color: #999999;} 
 

 /* INDEXFLASH css */
	.focusBox {position: relative;width:100%;height:462px;overflow: hidden;margin: auto;clear: both;}
	.focusBox .pic{ position:relative; z-index:0; margin: auto; }
	.focusBox .pic img { width:100%; height:462px; display: block;}
	.focusBox .hd {width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; margin:auto;}
	.focusBox .hd li{margin: 0 0px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;}
	.focusBox .hd .on{ background-position:0 0; }
	.focusBox .prev,
	.focusBox .next {width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBox .prev { left: 0; }
	.focusBox .next { background-position: 0 -90px; right: 0; }
	.focusBox .prev:hover,
	.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
	
	
	
	
	

 .index_Content{width:100%; height:142px; border-bottom:#c3443e 1px solid; background-color:#fff2f2;}
.index_con{width:970px; overflow:hidden; margin:auto;}
.index_con_01{width:313px; overflow:hidden; float:left; margin-right:9px;}
.index_con_02{width:316px; overflow:hidden; float:left; margin-right:9px;}
.index_con_03{width:321px; overflow:hidden; float:right;}

.index_content02{width:100%; overflow:hidden; padding-bottom:15px; background:url(../images/img_14.jpg);}
.index_con02{width:970px; margin:auto; margin-top:26px;}
.index_con1_01{width:490px; overflow:hidden;  padding-left:16px; float:left; line-height:20px;}
.index_con2_02{width:428px; overflow:hidden; padding-left:17px; float:right; color:#969696; line-height:20px;}
.index_con2_02 p{ margin-top:12px; margin-bottom:15px;}




/*补充的*/
.skprobox{ overflow:hidden; }
#preview h2{ font-size:14px; padding-bottom:10px; font-weight:bold;}
#goodsInfo_img{ float:left; width:300px;}
.contentdesc{ }
#sknav{background:url(../images/menubg.jpg) repeat-x;}



.proframe{ width:100%;clear:both; text-align:left; overflow:hidden; background:url(prc_message.gif) top no-repeat}
.promenu{clear:both; width:100%; overflow:hidden}
.promenu ul{ padding-left:25px; list-style:none}
.promenu ul li{ float:left; width:110px;margin-right:5px; text-align:center; height:25px; line-height:25px;  border-bottom:0px; background:URL(prcList_SELECT.gif);  margin-top:5px;border:1px solid #CCCCCC; border-bottom:0px; cursor:pointer}
.promenu ul li div{ border:1px solid #fff; border-bottom:0px; height:24px; line-height:24px;}
.promenu .pro_selected{ border:1px solid #CCCCCC; background:#FFFFFF; height:26px; padding-top:5px;margin-top:0px; border-bottom:0px; color:#FF3300}
.prc_message_menu{ padding:10px;clear: both; }
.pro_selectedContent{text-align:left;border:1px solid #CCCCCC;margin-top:-1px}



.proinfo{width:265px;float:left; margin-left:10px}
.proinfo p{text-indent:2em;color:#999999}

.propalist{float: left;list-style: none outside none;width:275px;margin:0px;padding:0px}
.propalist dt{float: left;width:70px;margin:0px;padding:0px}
.propalist dd{float: left;width:150px;margin:0px;padding:0px}
 
 
 
.proproperty{ margin:0px; padding:0px;line-height:50px; height:41px;background:url({aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/centertitlebg.gif);}
.proproperty span{height:41px; width:274px; display:block;  margin:0px; padding:0px;padding-left:50px; background:url({aspcms:sitepath}/Templates/{aspcms:defaulttemplate}/images/centertitle.gif) no-repeat;}
.procontent{border: #e5e5e5 1px solid; padding:10px}


#preview{ float:right; margin:5px auto; width:365px;}
.jqzoom{ width:350px; height:350px; position:relative;}

.zoomdiv{  left:859px;  height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:350px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:325px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}


/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:322px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}